Bug 6965 - Теряется синхронизация в текстовом режиме (GF2 MX400).
: Теряется синхронизация в текстовом режиме (GF2 MX400).
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-30 02:13 by
Modified: 2005-08-04 18:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-30 02:13:55
Затрудняюсь, на какой пакет эта бага. 
Конфигурацию см. #6964. 
Установка в режиме VESA и text mode. Начинается в текстовой консоли. После 
вывода на дисплей Hotplug (pci.rc) start  [DONE] переключается в непонятный 
текстовый режим и синхронизация теряется (по данным монитора Samsung SyncMas- 
ter 15GLi частота 29,1 кГц и 69 Гц соотв. строчная и кадровая). Графический 
Install2 отрабатывает нормально, после чего опять рассинхронизация в тексто- 
вом режиме и после завершения этой фазы (в логе вроде все ОК) зависает на- 
мертво с миганием желтой лампочки на мониторе. 
Такая же проблема вылезает при загрузке установленной системы с vga=normal в 
lilo.conf. Загрузка начинается в нормальной текстовой консоли, после вывода 
Mounting loopback filesystems  [DONE] режим меняется так, что уже напечатан- 
ные "DONE" становятся кракозябрами и теряют яркость. Те что выводятся дальше, 
печатаются нормально. После вывода Hotplug (pci.rc) start  [DONE] синхрони- 
зация также теряется. С видеокартой на Riva 128ZX в этом месте просто меняет- 
ся текстовый режим - высота символов уменьшается. 
PS. Извиняюсь за возможный непрофессионализм в описании проблемы.
------- Comment #1 From 2005-05-30 10:38:30 -------
Боюсь, это на hotplug -- это *&^%&*(^*( ничтоже сумняшеся грузит чуть что
модули
для специфических фреймбуферов (например, rivafb).  Вроде должно было быть
fixed, см. #6202.
------- Comment #2 From 2005-05-30 10:51:44 -------
необходимо прописать в blacklist hotplug'а все *fb модули.
------- Comment #3 From 2005-06-01 18:58:53 -------
Да, прописал rivafb в blacklist, теперь синхронизация в порядке. Проверял на 
уже установленной системе. 
А что делать с этим: 
Загрузка начинается в нормальной текстовой консоли, после вывода  
Mounting loopback filesystems  [DONE] режим меняется так, что уже напечатан-  
ные "DONE" становятся кракозябрами и теряют яркость. Те что выводятся дальше,  
печатаются нормально, но повышенной яркости у символов нет. И в mc тоже. 
Это ведь не от hotplug'а?  
Или пока забить? 
------- Comment #4 From 2005-06-02 09:47:31 -------
похоже, что это связано с kbd
------- Comment #5 From 2005-06-03 17:39:44 -------
fixed (hotplug-2004_09_23-alt13)